Bug 1421177 - [RFE] Container Management Administrator Role should exist in CloudForms out-of-the-box
Summary: [RFE] Container Management Administrator Role should exist in CloudForms out-...
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: Providers
Version: 5.8.0
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: GA
: 5.9.0
Assignee: Bronagh Sorota
QA Contact: Einat Pacifici
URL:
Whiteboard: container
Depends On:
Blocks: 1439971 1443695
TreeView+ depends on / blocked
 
Reported: 2017-02-10 14:42 UTC by Loic Avenel
Modified: 2018-04-25 13:10 UTC (History)
10 users (show)

Fixed In Version: 5.9.0.1
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
: 1443695 (view as bug list)
Environment:
Last Closed: 2018-03-06 14:33:43 UTC
Category: ---
Cloudforms Team: Container Management
Target Upstream Version:


Attachments (Terms of Use)

Description Loic Avenel 2017-02-10 14:42:55 UTC
Description of requirement: Container Management Administrator Role should exist in CloudForms out-of-the-box

Comment 3 zakiva 2017-03-02 15:49:16 UTC
Upstream PR: https://github.com/ManageIQ/manageiq/pull/14137

Comment 6 Einat Pacifici 2017-11-30 12:56:40 UTC
Verified. Role exists.


Note You need to log in before you can comment on or make changes to this bug.